View Issue Details

IDProjectCategoryView StatusLast Update
0000029luatexluatex bugpublic2008-09-30 11:49
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.30.0Fixed in Version0.30.0 
Summary0000029: multiple pfb inclusion in ConTeXT, afm mode
DescriptionIn ConTeXt's afm loading mode (wide pfb), pfbs are included multiple times,
once for each size it is loaded at.
Steps To ReproduceExample context file:

\starttext
\font \f = lmr10.afm*default at 24pt \f Hello
\font \f = lmr10.afm*default at 48pt \f world
\stoptext

TagsNo tags attached.

Activities

Taco

2008-09-24 10:44

administrator   ~0000058

Should be fixed by #1494

Issue History

Date Modified Username Field Change
2008-04-24 16:29 Taco New Issue
2008-05-21 15:04 Taco Assigned To => Taco
2008-05-21 15:04 Taco Status new => acknowledged
2008-05-21 15:04 Taco Target Version => 0.30.0
2008-05-21 15:35 Taco View Status private => public
2008-09-24 10:44 Taco Status acknowledged => resolved
2008-09-24 10:44 Taco Fixed in Version => 0.30.0
2008-09-24 10:44 Taco Resolution open => fixed
2008-09-24 10:44 Taco Note Added: 0000058
2008-09-30 11:49 Taco Status resolved => closed